<bugID>888601<Summary>Panorama (Tab Groups) icon needed in proper sizes</Summary><Description>After the landing of bug 875488 the panorama icon has been switched back to the old version. It doesn't look good. The new one should be reimplemented.</Description></bugID>